Assignee: Go MAEDA % Done: 0%
Description

New tags added

setting_project_list_defaults, label_display_type, label_display_type_list, label_display_type_board

Related issues:

Copied from Redmine - Patch #32210: Traditional Chinese translation (to r18602) Closed

Copied to Redmine - Patch #32373: Traditional Chinese translation (to r18874) Closed

Associated revisions

Revision 18789 - 2019-10-22 06:11 - Go MAEDA

Traditional Chinese translation update (#32316).

Patch by ChunChang Lo.

History

#1 - 2019-10-22 04:14 - ChunChang (Nagaharu) Lo

- Copied from Patch #32210: Traditional Chinese translation (to r18602) added

#2 - 2019-10-22 06:27 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

By the way, do you think your translations can be used also in zh.yml after converting to 簡體字?

#3 - 2019-10-24 04:20 - ChunChang (Nagaharu) Lo

Hello,

not very sure if the terminologies matches the common usage for zh translations.

will investigate this issue next time when i prepare new zh-tw translations.

best regards / shortie

#4 - 2019-10-30 10:09 - ChunChang (Nagaharu) Lo

- Copied to Patch #32373: Traditional Chinese translation (to r18874) added

Files

zh-TW.yml 61.1 KB 2019-10-22 ChunChang (Nagaharu) Lo
